/* MODULES STYLING
________________________________________________________________________________________*/

.moduletable-artist-menu, .moduletable-projects-menu {
  float: left;
  width: 296px;
  height: 500px;
  text-align: right;
  border-top: solid 1px #fff;
  margin: 0 20px 0 0;
}

.moduletable-artist-menu h3, .moduletable-projects-menu h3 {
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 20px 0;
}


.moduletable-artist-menu li, .moduletable-projects-menu li {
  list-style: none;
  font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em;
}

.moduletable-artist-menu li a:link, .moduletable-projects-menu li a:link {
  color: #808080; text-decoration: none;
}

.moduletable-artist-menu li a:visited, .moduletable-projects-menu li a:visited {
  color: #808080;
}

.moduletable-artist-menu li a:hover, .moduletable-projects-menu li a:hover {
  color: #fff;
}


